/*
Theme Name: SwissHoldings
Author: openbyte GmbH
Version: 1.0.0
Author URI: http://openbyte.ch/
Description: SwissHoldings Theme
Text Domain: swissholdings
Template: dotorg
*/


/* Header */

@media screen and (min-width: 980px) {

  #header {
    position: fixed !important;
  }

}

ul.social-menu li {
  float: right;
}

ul.social-menu li.lang-item a {
  padding: 3px 8px 6px 8px;
  margin-left: 5px;
}

li.lang-item .textwidget {
  margin-bottom: 0 !important;
}

li.lang-item .textwidget a {
  margin-left: 12px !important;
}

#titles, .header_fix {
    padding-top: 20px !important;
    padding-bottom: 19px !important;
}

.topnav ul.social-menu li a {
    background: rgba(0,0,0,0.1);
}

.topnav ul.social-menu {
    margin: 10px 0 0px 0;
}

.nav li ul li>a {
    margin: 0 22px;
    padding: 5px 0px;
    border-bottom: 1px dotted rgba(0,0,0,.3);
    text-align: left;
}

#titles, .header_fix {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#main-nav>li {
    padding-bottom: 0px !important;
}

.upper .nav>li>a {
  margin-left: 0;
}

.nav ul li>a {
  color: #444 !important;
}

h1.entry-title, h2.archiv {
  text-shadow: 2px 2px 12px #444;
}

.page-header {
  background-color: #6BA6BF !important;
}

.menu-item-has-children>a::after {
  color: #000;
  font-size: 15px !important;
}

.nav ul li>a {
  font-size: 14px !important;
}

@media screen and (min-width: 885px) {
/*
  li.menu-item-100000620 > ul  {
    float: left;
    left: -40% !important;
    width: 140%;
    padding-bottom: 5px;
  }

  li.menu-item-100000620 > ul > li  {
    float: left;
    max-width: none;
    width: auto;
    width: 50%;
    padding: 5px 0px;
  }

.nav li.menu-item-100000620 ul li:last-child>a {
    border-bottom: 1px dotted rgba(0,0,0,.3) !important;*/
}


}


/* Blogger */

.entry > a {
    color: #84715C !important;
}

.small_post .imgwrap {
  display: none !important;
}

.entry > a:hover {
  text-decoration: underline;
}

.blogger>.item>div>.meta_more a::after {
  font-family: 'Font Awesome 5 Free', FontAwesome !important;
}

.blogger>.item {
  width: 30%;
  float: left;
  padding: 15px;
  margin-left: 1.5%;
  margin-right: 1.5%;
  border-radius: 2px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  border-bottom-width: 0px;
  background-color: #dddddd;
}

.blogger>.item:last-child {
  margin: 0 1.5% 0 1.5%;
}

@media screen and (max-width: 768px) {
  .blogger>.item {
    width: 97%;
  }
  .blogger>.item>div>.teaser {
    height: 165px !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
  .blogger>.item {
    width: 97%;
  }
  .blogger>.item>div>.posttitle {
    height: 2.6em !important;
  }
  .blogger>.item>div>.teaser {
    height: 100px !important;
  }
}

@media screen and (min-width: 980px) and (max-width: 1200px) {
  .blogger>.item {
    width: 48%;
    float: left;
    padding: 15px;
    margin-left: 1%;
    margin-right: 1%;
    border-radius: 2px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    border-bottom-width: 0px;
  }
  .blogger>.item:last-child {
    margin: 0 1% 0 1% !important;
  }
  .blogger>.item>div>.posttitle {
    height: 3.9em !important;
  }
  .blogger>.item>div>.teaser {
    height: 140px !important;
  }
}

.blogger>.item>div>.teaser {
  height: 150px !important;
}

.blogger>.item:last-child {
  margin: 0 1.5% 0 1.5%;
}

.blogger>.item>div>.posttitle {
  line-height: 1.3em;
  height: 3.9em;
  overflow: hidden;
  width: 100%;
  font-size: 19px !important;
}

.blogger>.item>div>.item_category {
  width: 100%;
  float: left;
}

.blogger>.item>div>.item_category>h4 {
  font-size: 15px !important;
  margin-bottom: 0;
  color: #342F24;
  float: left;
  border-radius: 4px;
  text-transform: none;
  cursor: default;
}

.blogger>.item>div>.posttitle {
  margin-bottom: 0;
}

.blogger>.item>div>.posttitle>a {
  color: #342F24 !important;
  transition: 0.3s;
}


.blogger>.item>div>.meta_full {
  color: #eeeeee;
  margin-right: 0;
  margin-top: 0;
}

.blogger>.item>div>.meta_more {
  float: left !important;
  margin-top: 0;
  cursor: pointer;
}

.blogger>.item>div>.meta_more a {
  line-height: 50px;
  color: #342F24;
  margin-top: 0 !important;
  transition: 0.3s;
  background: #eeeeee;
  padding: 10px 20px;
  border: none;
  box-shadow: 1px 2px 1px rgba(0,0,0,0.1);
  border-radius: 3px;
  cursor: pointer;
}

.blogger>.item>div>.meta_more a::after {
  font-family: FontAwesome;
  font-size: 18px;
  content: " \f105";
  font-weight: 900;
  margin-left: 2px !important;
  margin-right: 4px;
  line-height: 1;
  vertical-align: middle;
  transition: 0.3s;
  cursor: pointer;
}

.blogger>.item>div>.meta_more a:hover {
  transition: 0.3s;
  transition-duration: 0.3s;
  box-shadow: none;
}

.blogger>.item>div>.meta_more a:hover::after {
  margin-left: 6px !important;
  margin-right: 0px;
}


/* RECHT COLOR */

.blogger>.category-recht, .blogger>.category-compliance, .blogger>.category-datenschutz, .blogger>.category-gesellschaftsrecht, .blogger>.category-kapitalmarktrecht, .blogger>.category-wettbewerb     {
  background-color: rgb(209, 199, 158);
}


/* STEUERN COLOR */

.blogger>.category-nationales-steuern, .blogger > .category-nationales-steuerrecht, .blogger>.category-internationales-steuerrecht  {
  background-color: rgb(126, 161, 149);
}


/* WIRTSCHAFT COLOR */

.blogger>.category-wirtschaft, .blogger>.category-kapitalmaerkte, .blogger>.category-rechnungslegung-und-berichterstattung, .blogger>.category-handel-und-investitionen, .blogger>.category-handel-und-inverstitionen   {
  background-color: #689aaf;
}



/*
.blogger>.category-steuern {
  background-color: rgb(150, 182, 198);
}
.blogger>.category-wettbewerb {
  background-color: rgb(226, 220, 192);
}
.blogger>.category-compliance-und-datenschutz  {
  background-color: rgb(190, 177, 117);
}
.blogger>.category-rechnungslegung {
  background-color: rgb(193, 208, 220);
}
.blogger>.category-gesellschaftsrecht {
  background-color: rgb(209, 199, 158);
}
.blogger>.category-kapitalmarkt {
  background-color: rgb(126, 161, 149);
}
.blogger>.category-direktinvestitionen {
  background-color: rgb(104, 154, 175);
}
.blogger>.category-dossier {
  background-color: rgb(250, 250, 250);
}

.blogger>.category-publikationen, .blogger>.category-steuervorlage17 {
  background-color: #6BA6BF;
  color: #ffffff !important;
}

.blogger>.category-steuervorlage17 {
  background-color: #6BA6BF;
  color: #ffffff !important;
}

.blogger>.category-konzern-initiative {
  background-color: rgb(126, 161, 149);
  color: #ffffff !important;
}
*/

/* Archive */

body.archive .meta_full {
  color: #222 !important;
  margin-bottom: 12px;
  font-size: 15px;
}

/* Mitglieder Carousel */

.elementor-slick-slider .slick-prev {
  left: -40px !important;
}

.elementor-slick-slider .slick-next {
  right: -40px !important;
}








/* Font Styles */

h1, h2, h3, h4 {
  text-transform: uppercase;
}

/* Header Styles */

/*
.topbar, .navbar {
  background: #FFFFFC !important;
  border-bottom: none !important;
}
*/


/*
#navbar > ul > li > a {
  font-size: 2.5rem !important;
  text-transform: uppercase !important;
  color: #9B9490 !important;
}

li.current-menu-item > a::before {
  width: 12px !important;
}
*/

#navigation .fa::before {
  float: left;
  margin-top: 8px;
  padding-left: 20px;
  padding-right: 5px;
  font-size: 0.7em;
}

/* Startseite - Verband */

/* Themen */

.startseiten_themen {
  margin: 0 auto;
  float: left;
  width: 100%;

}

.startseiten_themen a {
  float: left;
  border-top: 5px solid;
  color: #000000;
  width: 10%;
  margin-left: 2.142857%;
  margin-right: 2.142857%;
  font-size: 13px;
  text-align: center;
  padding-top: 10px;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: 500;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  overflow: hidden;
}

.startseiten_themen a:hover {
  text-decoration: none;
}


a.t_direktinvestitionen {
  border-color: rgb(104, 154, 175);
}

a.t_steuern {
  border-color: rgb(150, 182, 198);
}

a.t_rechnungslegung {
  border-color: rgb(193, 208, 220);
}

a.t_kapitalmarkt {
  border-color: rgb(126, 161, 149);
}

a.t_gesellschaftsrecht {
  border-color: rgb(209, 199, 158);
}

a.t_wettbewerb {
  border-color: rgb(226, 220, 192);
}

a.t_compliance-und-datenschutz {
  border-color: rgb(190, 177, 117);
}

a.t_steuervorlage17 {
  border-color: #c15b6f !important;
}

a.t_konzern-initiative {
  border-color: #c15b6f !important;
}



/* Mitglieder Seite */

.mitglieder_container {
  float: left;
}

.mitglieder_container div img {
  margin-bottom: 10px;
}


.mitglieder_container div p {
  margin-bottom: 10px;
  line-height: 22px;
}

.mitglieder_name {
  height: 40px;
  line-height: 20px;
  font-weight: bold;
}

.mitglieder_adresse {
  height: 66px;
}
.mitglieder_contact {
  height: 66px;
}

.mitglieder_container div {
  width: 100%;
  padding-right: 40px;
  padding-left: 40px;
  float: left;
  margin-right: 0%;
  margin-bottom: 50px;
}

@media screen and (min-width: 768px) {
  .mitglieder_container div {
    width: 47%;
    padding-right: 80px;
    padding-left: 80px;
    float: left;
    margin-right: 3%;
    margin-bottom: 50px;
  }
}

@media screen and (min-width: 982px) {
  .mitglieder_container div {
    width: 30%;
    padding-right: 40px;
    padding-left: 40px;
    float: left;
    margin-right: 3%;
    margin-bottom: 50px;
    height: 375px;
  }
}


.uthemenlink, .uthemenlink h1, .uthemenlink div {
  cursor: pointer !important;
}

.uthemenlink_steuern div:hover h3 {
  color: #7EA195;
  transition-duration: 0.2s;
}

.uthemenlink_wirtschaft div:hover h3 {
  color: #689AAF;
  transition-duration: 0.2s;
}

.uthemenlink_recht div:hover h3 {
  color: #D1C79E;
  transition-duration: 0.2s;
}


/* Personen Seite */

.personen_container {
  float: left;
}

.personen-container div {
  height: 460px;
}

.personen_container div img {
    margin-bottom: 10px;
    max-height: 270px;
    min-height: 270px;
    object-fit: contain;
}

.personen_container div p {
  margin-bottom: 10px;
  line-height: 22px;
}

.personen_details {
  height: 66px;
}

.personen_contact {
  height: 66px;
}

.personen_container div {
  width: 100%;
  padding-right: 40px;
  padding-left: 40px;
  float: left;
  margin-right: 0%;
  margin-bottom: 50px;
}

@media screen and (min-width: 768px) {
  .personen_container div {
    width: 47%;
    padding-right: 80px;
    padding-left: 80px;
    float: left;
    margin-right: 3%;
    margin-bottom: 50px;
  }
}

@media screen and (min-width: 982px) {
  .personen_container div {
    width: 30%;
    padding-right: 40px;
    padding-left: 40px;
    float: left;
    margin-right: 3%;
    margin-bottom: 50px;
  }
}

/* Themen-Seite */



.themen_container {
  margin-bottom: 80px;
}

.themen_row {
}

.themen_row > a > div {
  float: left;
  height: 300px;
  padding: 10px;
  width: 100%;
  cursor: pointer;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 1%;
  border-radius: 2px;
  /*transition-duration: 0.2s;*/
}

.themen_row > a > div:hover {
  box-shadow: 0 0px 1px rgba(0,0,0,0.12), 0 1px 1px rgba(0,0,0,0.24);
}

.themen_row > a > div:hover h3 {
}

.themen_row h3 {
  margin-top: 10px;
  font-size: 22px !important;
}

.b_wirtschaft {
  color: #689aaf;
}

.b_direktinvestitionen {
  background: linear-gradient(rgba(104, 154, 175,1),rgba(104, 154, 175,0.6)), url('https://swissholdings.ch/wp-content/uploads/2018/11/direktinvestitionen-multinationale-swissholdings-thema.jpg');
  background-size: cover;/*
  -webkit-transition-duration: 700ms;
  -moz-transition-duration: 700ms;
  -o-transition-duration: 700ms;
  transition-duration: 700ms;*/
}

.b_direktinvestitionen h3, .b_direktinvestitionen p, .b_kapitalmarkt h3, .b_kapitalmarkt p, .b_compliance-und-datenschutz h3, .b_compliance-und-datenschutz p, .b_steuern h3, .b_steuern p {
  color: rgb(256, 256, 256) !important;
}

.b_wettbewerb p, .b_gesellschaftsrecht p, .b_rechnungslegung p {
  color: rgb(34, 34, 34) !important;
}

.b_direktinvestitionen p {
  max-width: 90%;
}

.b_direktinvestitionen:hover {
  background: linear-gradient(rgba(104, 154, 175,0.95),rgba(104, 154, 175,0.55)), url('https://swissholdings.ch/wp-content/uploads/2018/11/direktinvestitionen-multinationale-swissholdings-thema.jpg');
  background-size: cover;
}

.b_steuern {
  background: linear-gradient(rgba(150, 182, 198,0.95),rgba(150, 182, 198,0.55)), url('https://swissholdings.ch/wp-content/uploads/2019/01/internationales-steuerrecht-schweizer-steuerrecht-swissholdings.jpg');
  background-size: cover;
}

.b_steuern:hover {
  background: linear-gradient(rgba(150, 182, 198,0.85),rgba(150, 182, 198,0.45)), url('https://swissholdings.ch/wp-content/uploads/2019/01/internationales-steuerrecht-schweizer-steuerrecht-swissholdings.jpg');
  background-size: cover;
}

.b_rechnungslegung {
  background: linear-gradient(rgba(193, 208, 220,1),rgba(193, 208, 220,0.8)), url('https://swissholdings.ch/wp-content/uploads/2019/01/berichterstattung-und-rechnungslegung-swissholdings.jpg');
  background-size: cover;
}

.b_rechnungslegung:hover {
  background: linear-gradient(rgba(193, 208, 220,0.95),rgba(193, 208, 220,0.7)), url('https://swissholdings.ch/wp-content/uploads/2019/01/berichterstattung-und-rechnungslegung-swissholdings.jpg');
  background-size: cover;
}

.b_kapitalmarkt {
  background: linear-gradient(rgba(126, 161, 149,0.85),rgba(126, 161, 149,0.85)), url('https://swissholdings.ch/wp-content/uploads/2018/11/capital-market-swissholdings-thema.jpg');
  background-size: cover;
}

.b_kapitalmarkt:hover {
  background: linear-gradient(rgba(126, 161, 149,0.75),rgba(126, 161, 149,0.75)), url('https://swissholdings.ch/wp-content/uploads/2018/11/capital-market-swissholdings-thema.jpg');
  background-size: cover;
}

.b_gesellschaftsrecht {
  background: linear-gradient(rgba(209, 199, 158,1),rgba(209, 199, 158,0.8)), url('https://swissholdings.ch/wp-content/uploads/2018/12/gesellschaftsrecht-swissholdings.jpg');
  background-size: cover;
}

.b_gesellschaftsrecht:hover {
  background: linear-gradient(rgba(209, 199, 158,0.95),rgba(209, 199, 158,0.7)), url('https://swissholdings.ch/wp-content/uploads/2018/12/gesellschaftsrecht-swissholdings.jpg');
  background-size: cover;
}

.b_wettbewerb {
  background: linear-gradient(rgba(226, 220, 192,1),rgba(226, 220, 192,0.8)), url('https://swissholdings.ch/wp-content/uploads/2019/01/wettbewerbsrecht-und-wettbewerbspolitik-swissholdings.jpg');
  background-size: cover;
}

.b_wettbewerb:hover {
  background: linear-gradient(rgba(226, 220, 192,0.95),rgba(226, 220, 192,0.7)), url('https://swissholdings.ch/wp-content/uploads/2019/01/wettbewerbsrecht-und-wettbewerbspolitik-swissholdings.jpg');
  background-size: cover;
}

.b_compliance-und-datenschutz {
  background: linear-gradient(rgba(190, 177, 117,1),rgba(190, 177, 117,0.8)), url('https://swissholdings.ch/wp-content/uploads/2019/01/compliance-und-datenschutz-swissholdings-schweiz.jpg');
  background-size: cover;
}

.b_compliance-und-datenschutz:hover {
  background: linear-gradient(rgba(190, 177, 117,0.95),rgba(190, 177, 117,0.75)), url('https://swissholdings.ch/wp-content/uploads/2019/01/compliance-und-datenschutz-swissholdings-schweiz.jpg');
  background-size: cover;
}

@media screen and (min-width: 1125px) {

  .themen_row div {
    margin-right: 0.5% !important;
    margin-left: 0.5% !important;
  }

  .b_direktinvestitionen {
    width: 74% !important;
  }
  .b_steuern {
    width: 24% !important;
  }
  .b_rechnungslegung {
    width: 24% !important;
  }
  .b_kapitalmarkt {
    width: 24% !important;
  }
  .b_gesellschaftsrecht {
    width: 49% !important;
  }
  .b_wettbewerb {
    width: 24% !important;
  }
  .b_compliance-und-datenschutz {
    width: 74% !important;
  }
}

/* Single-Post-Seite */

.pageaktuell, .pagesearch {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.meta_full > .author {
  display: none;
}

.cat_steuern {
  background-color: rgb(150, 182, 198) !important;
}
.cat_wettbewerb {
  background-color: rgb(226, 220, 192) !important;
}
.cat_compliance-und-datenschutz {
  background-color: rgb(190, 177, 117) !important;
}
.cat_rechnungslegung {
  background-color: rgb(193, 208, 220) !important;
}
.cat_gesellschaftsrecht {
  background-color: rgb(209, 199, 158) !important;
}
.cat_kapitalmarkt {
  background-color: rgb(126, 161, 149) !important;
}
.cat_direktinvestitionen {
  background-color: rgb(104, 154, 175) !important;
}

.cat_publikationen, .cat_steuervorlage17 {
  background-color: #6BA6BF !important;
}
.cat_medienmitteilungen {
  background-color: #c15b6f !important;
}
.cat_dossierkonzern-initiative {
  background-color: rgb(126, 161, 149) !important;
}



/* News Page */

.news_postitem {
  margin-bottom: 40px;
  float: left;
  border-bottom: 1px solid #bbbbbb;
}

h5.news_categories {
  list-style: none;
  margin-bottom: 0;
  float: left;
  padding: 3px 12px 3px 1px;
  margin-bottom: 0px;
}

h2.news_title {
  margin-top: 0;
  float: left;
  width: 100%;
  color: #1E2732;
}

h2.news_title a {
  border-bottom: 3px solid #ffffff;
  -webkit-transition: 1s ease;
        transition: 1s ease;
}

h2.news_title a:hover {
  border-bottom: 3px solid #1E2732;
  color: #1E2732;
}

p.news_excerpt {
  width: 100%;
  float: none;
  display: inline-block;
}

/*
.pcat_steuern {
  border-bottom: 3px solid rgb(150, 182, 198) !important;
}
.pcat_wettbewerb {
  border-bottom: 3px solid rgb(226, 220, 192) !important;
}
.pcat_compliance-und-datenschutz {
  border-bottom: 3px solid rgb(190, 177, 117) !important;
}
.pcat_rechnungslegung {
  border-bottom: 3px solid rgb(193, 208, 220) !important;
}
.pcat_gesellschaftsrecht {
  border-bottom: 3px solid rgb(209, 199, 158) !important;
}
.pcat_kapitalmarkt {
  border-bottom: 3px solid rgb(126, 161, 149) !important;
}
.pcat_direktinvestitionen {
  border-bottom: 3px solid rgb(104, 154, 175) !important;
}

div.pcat_medienmitteilungen {
  border-bottom: 3px solid #c15b6f !important;
}
*/

div.pcat_steuern h5, div.pcat_steuern h5 a {
  color: rgb(150, 182, 198) !important;
}
div.pcat_wettbewerb h5, div.pcat_wettbewerb h5 a {
  color: rgb(226, 220, 192) !important;
}
div.pcat_compliance-und-datenschutz h5, div.pcat_compliance-und-datenschutz h5 a {
  color: rgb(190, 177, 117) !important;
}
div.pcat_rechnungslegung h5, div.pcat_rechnungslegung h5 a {
  color: rgb(193, 208, 220) !important;
}
div.pcat_gesellschaftsrecht h5, div.pcat_gesellschaftsrecht h5 a {
  color: rgb(209, 199, 158) !important;
}
div.pcat_kapitalmarkt h5, div.pcat_kapitalmarkt h5 a {
  color: rgb(126, 161, 149) !important;
}
div.pcat_direktinvestitionen h5, div.pcat_direktinvestitionen h5 a {
  color: rgb(104, 154, 175) !important;
}

div.pcat_publikationen h5, div.pcat_publikationen h5 a, div.pcat_steuervorlage17 h5, div.pcat_steuervorlage17 h5 a {
  color: #6BA6BF !important;
}
div.pcat_medienmitteilungen h5, div.pcat_medienmitteilungen h5 a {
  color: #c15b6f !important;
}

div.pcat_konzern-initiative h5, div.pcat_konzern-initiative h5 a{
  color: rgb(126, 161, 149) !important;
}

div.p_sticky {
  background-color: rgba(242,242,242,1);
  padding: 20px;
  border-bottom: none;
}

div.p_sticky h2 a {
  border-bottom: 3px solid rgba(242,242,242,1) !important;
}

div.p_sticky h2 a:hover {
  border-bottom: 3px solid #222 !important;
}

/*
div.pcat_Steuern a:hover {
  border-bottom: 3px solid rgb(150, 182, 198) !important;
  color: rgb(150, 182, 198) !important;
}
div.pcat_Wettbewerb a:hover {
  border-bottom: 3px solid rgb(226, 220, 192) !important;
  color: rgb(226, 220, 192) !important;
}
div.pcat_Compliance-und-Datenschutz a:hover {
  border-bottom: 3px solid rgb(190, 177, 117) !important;
  color: rgb(190, 177, 117) !important;
}
div.pcat_Rechnungslegung a:hover {
  border-bottom: 3px solid rgb(193, 208, 220) !important;
  color: rgb(193, 208, 220) !important;
}
div.pcat_Gesellschaftsrecht a:hover {
  border-bottom: 3px solid rgb(209, 199, 158) !important;
  color: rgb(209, 199, 158) !important;
}
div.pcat_Kapitalmarkt a:hover {
  border-bottom: 3px solid rgb(126, 161, 149) !important;
  color: rgb(126, 161, 149) !important;
}
div.pcat_Direktinvestitionen a:hover {
  border-bottom: 3px solid rgb(104, 154, 175) !important;
  color: rgb(104, 154, 175) !important;
}*/

.divid {
  font-family: serif;
  padding: 0 4px;
  font-size: 20px;
  font-weight: 700;
  color: inherit;
}

.single-person {
  height: 460px;
}


/* footer Stuff */

.landing-section {
  display: none;
}

.footerpoints {
  height: 100px;
  width: 100%;
  background-image: url(https://swissholdings.ch/wp-content/uploads/2019/01/swissholdings-bottom-points-1.png);
  background-size: contain;
  margin-bottom: 20px;
}

/* Page Navi */

.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #444;
    padding: 3px 8px;
    color: #444;
    margin: 2px;
    cursor: pointer;
    border-radius: 2px;
}



/* Events Page */

.events-table td {
  padding: 40px 20px !important;
  line-height: 20px !important;
}

th.event-time {
  width: 30% !important;
}


/* OWL carousel */

.owl_page {
  margin-top: 200px !important;
}


/* Post Author Box*/

.author_box {
  width: 100%;
  margin-bottom: 30px;
  float: left;
}

.author_img {
  width: 20%;
  float: left;
  max-height: 170px;
  overflow: hidden;
}

.author_img img {
  max-height: 150px;
}

.author_desc {
  width: 80%;
  padding-left: 10px;
  float: left;
}

.author_desc h4 {
  margin: 0;
}

.single-post .page-header img {
  display: none;
}

/* 404 Page */

.errorentry {
  background: #ffffff !important;
}

.errorentry h4 {
  display: none;
}

.errorentry h1 {
  text-shadow: none;
}
